@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    position: relative;
    background-image: url(images/main_visual.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    width: 100%;
    height: 555px;
    text-align: center;
}

.header_icon {
    width: 200px;
    margin: 55px auto 120px;
}

h1,
h2,
h3 {
    font-family: "M PLUS 1p";
}

h1 {
    width: 100%;
    text-align: center;
    font-size: 32px;
    color: #ffffff;
    letter-spacing: 6.4px;
    line-height: 1.5em;
    padding: 10px 0;
    background: rgba(0, 97, 141, 0.8);
    position: absolute;
    bottom: 20px;
}

.yellow {
    color: #ffff00;
}

section {
    padding: 45px 30px;

}

.title_icon1 {
    display: block;
    margin: 0 auto;
    width: 65px;
}

h2 {
    width: 70%;
    margin: 0 auto;
    padding: 11px 0;
    color: #028fe2;
    font-size: 30px;
    line-height: 1.5;
    border-bottom: 2px solid #028fe2;
    text-align: center;
}

.subtext {
    margin: 20px 10px 0;
    font-size: 20px;
    line-height: 2em;
    text-align: center;
}

nav ul {
    padding: 20px;
    color: #028fe2;
    font-weight: bold;
    background-color: #fffF00;
    display: flex;
    justify-content: center;
    gap: 40px;
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

#section1,
#section3,
.contact {
    background-color: #fffdd2;
}

.title_icpn {
    width: 32px;
}

h3 {
    display: flex;
    align-items: center;
    background-color: #ffff00;
    font-size: 24px;
    width: 50%;
}

.scene {
    padding-top: 30px;
    display: flex;
    align-items: flex-start;
    border-bottom: 3px dotted #028fe2;
}

.scene img {
    width: 48%;
    margin-bottom: 35px;
}

.text {
    flex: 1;
    line-height: 2em;
    padding: 0;
}

.text p {
    margin: 30px 30px 45px;
}

.text dl {
    background-color: #028fe2;
    padding: 20px;
    margin: 30px 30px 60px;
    line-height: 2.3em;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0.1em;
}

.text dl div {
    display: flex;
    align-items: flex-start;
}

div .icon {
    margin: 0;
    width: 16px;
    margin: 0.4em 4px 0 0;
}

.contact {
    padding: 100px;
    text-align: center;
}

.mail_icon {
    width: 30px;
    margin-right: 7px;
}

.button {
    background-color: #028fe2;
    color: #ffff00;
    font-size: 36px;
    padding: 15px 60px;
    border-radius: 20px;
}

footer {
    background-color: #ffff00;
    font-size: 14px;
    text-align: center;
    padding: 20px;
}

.page_top {
    position: fixed;
    right: 10px;
    bottom: 30px;
    width: 45px;
}
